@font-face {
  font-family: "iconfont"; /* Project id 5062586 */
  src: url('iconfont.woff2?t=1768901197433') format('woff2'),
       url('iconfont.woff?t=1768901197433') format('woff'),
       url('iconfont.ttf?t=1768901197433') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\e62c";
}

.icon-shanchu:before {
  content: "\e642";
}

.icon-youxiang1:before {
  content: "\e667";
}

.icon-zixun1:before {
  content: "\e661";
}

.icon-whatsapp1:before {
  content: "\e97b";
}

.icon-zhidingc:before {
  content: "\e618";
}

.icon-zixun11:before {
  content: "\e662";
}

.icon-chanpinguanli:before {
  content: "\e607";
}

.icon-jiantouyoushang:before {
  content: "\e617";
}

.icon-jiantou-zuo:before {
  content: "\e71b";
}

.icon-jiantou-zuo-copy:before {
  content: "\e8cc";
}

.icon-jianhao:before {
  content: "\e60a";
}

.icon-fangzis:before {
  content: "\e603";
}

.icon-huaji:before {
  content: "\e600";
}

.icon-dianzan:before {
  content: "\e601";
}

.icon-youdu:before {
  content: "\e602";
}

.icon-icon_play:before {
  content: "\e60f";
}

.icon-xiazai:before {
  content: "\e66b";
}

.icon-xialajiantouxia:before {
  content: "\e6f8";
}

.icon-xiala1:before {
  content: "\e682";
}

.icon-jia:before {
  content: "\e659";
}

.icon-gouwudai_:before {
  content: "\e680";
}

.icon-ic_search24px:before {
  content: "\e616";
}

